Subject: Ticket Assigned - Order #9642494350
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 18 Mar 2021 15:29:07 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order #9642494350 Dear,

This mail is regarding the order which I placed through Babyshop online
app.

I received a item which is different from what I ordered originally.
Requesting you to send the correct item and same color from the order.
Kindly do the needful as soon as possible. I really disappointed with the
level of service provide by Babyshop online.

Regards,
Paul
0563969749

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2267919